/*Fixes for IE lower than IE9*/
body{
	letter-spacing: 1px;
}

/*search box*/
.navbar-inverse .navbar-search .search-query , .navbar-inverse .navbar-search .search-query:focus{
	padding: 8px 14px 7px 14px;
}

/*Main Navi*/
.main-navi li{
	padding-right: 25px;
	letter-spacing: 1px;
}
.main-navi .active_link{
	font-weight: bold;
}
.submenu li a.active_link{
	font-weight: bold;
}
/*Meta Navi*/
.meta-navi{
	margin-right: 205px;
	margin-top: -30px;
}


/*Booking Mask*/
.booking_mask_seperator{
	height: 18px;
	visibility: hidden;
}
.booking_mask_submit{
	padding: 10px 10px 12px 10px;
}
.no_passengers_container table td.no_passengers_last-child{
	border-right: none;
}


/*teasers / flipcards*/
.teasers_box_table{
	font-size: 14px;
}


/*best offer startpage*/
.bo_display_all{
	padding: 13px 15px;
}
.bo_table{
	margin-top: 	10px;
}

/*startseite slider*/
.el_slide_more{
	cursor: pointer;
}

/*slider images*/
.flexslider .slides>li, .flexslider .slides>li img{
	width: 620px;
	height: 327px;
	min-height: 327px;
}


/*banner images*/
.csc-textpic-center .csc-textpic-center-inner, .csc-textpic-center .csc-textpic-center-outer{
	position: inherit!important;
	float: none!important;
	right: 0!important;
}

/*input fields*/
 input[type="radio"]  {
    display:inline-block;
}
.override_default{
	display: none!important;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
	padding-top: 8px;
	padding-bottom: 7px;
}
input[type="checkbox"]{
  display:block;
	float: left;
	width: 18px;
}

/*booking process newsletter checkbox*/
#booking_data_input-invoice_data-form input[type="checkbox"]{
	display:block;
	float: left;
	width: 18px;
	margin-left: 15px;
	margin-right: 10px;
}




